/* the div that holds the date picker calendar */
/* the table (within the div) that holds the date picker calendar */
.dpTable {
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: center;
    color: #505050;
    background-color: #ece9d8;
    border: 1px solid #AAA;
    margin: 0;
    padding: 0;
    width: auto
    }
.dpTable td {
    padding: 1px
    }
/* a table row that holds date numbers (either blank or 1-31) */
/* the top table row that holds the month, year, and forward/backward buttons */
/* the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */
/* the bottom table row, that has the "This Month" and "Close" buttons */
/* a table cell that holds a date number (either blank or 1-31) */
.dpTD {
    border: 1px solid #ece9d8
    }
.dpTDWE {
    border: 1px solid #ece9d8;
    background-color: #bbb
    }
/* a table cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlightTD {
    background-color: #CCC;
    border: 1px solid #AAA
    }
/* the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
.dpTDHover {
    background-color: #aca998;
    border: 1px solid #888;
    cursor: pointer;
    color: red
    }
/* the table cell that holds the name of the month and the year */
/* a table cell that holds one of the forward/backward buttons */
/* the table cell that holds the "This Month" or "Close" button at the bottom */
/* a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
.dpDayTD {
    background-color: #CCC;
    border: 1px solid #AAA;
    color: white
    }
.dpDayTDWochEnde {
    background-color: #666;
    border: 1px solid #AAA;
    color: white
    }
/* additional style information for the text that indicates the month and year */
.dpTitleText {
    font-size: 9px;
    color: gray;
    font-weight: bold
    }
/* additional style information for the cell that holds a highlighted day (usually either today's date or the current date field value) */
.dpDayHighlight {
    color: #4060ff;
    font-weight: bold
    }
/* the forward/backward buttons at the top */
.dpButton {
    font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: gray;
    background: #d8e8ff;
    font-weight: bold;
    padding: 0
    }
/* the "This Month" and "Close" buttons at the bottom */
.dpTodayButton {
    font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: gray;
    background: #d8e8ff;
    font-weight: bold
    }